body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}

html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

.column {
    float: left;
    width: 33.3%;
    margin-bottom: 16px;
    padding: 0 8px;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    margin: 8px;
}

.about-section {
    padding: 50px;
    text-align: center;
    background-color: darkred;
    color: white;
}

.container {
    margin-top: 0.5cm;
    padding: 0 16px;
}

.container::after, .row::after {
    content: "";
    clear: both;
    display: table;
}

.title {
    color: grey;
}

.button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: firebrick;
    text-align: center;
    cursor: pointer;
    width: 100%;
}

a.button:hover {
    background-color: coral;
    text-decoration: none;
}

.line:hover {
    background-color: salmon;
    text-decoration: none;
}

@media screen and (max-width: 650px) {
    .column {
      width: 100%;
      display: block;
    }
}

.quote {
    font-style: oblique;
}

.teamheader {
    color: coral;
    margin: auto;
    text-align:center;
    margin-top: 0.5cm;
}

/* Za okruglu sliku
.pic {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 3cm;
    border-radius: 50%;
}*/
